    .Introduction_Container {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* padding: 10px;
        box-sizing: border-box; */
            margin-top: 0px;

    }

    .Introduction_Container_Title p {
        font-family: 'UTMAlpineKT', serif;
        color: #605e38;
        font-size: var(--font-size-title);
        font-weight: 500;
        font-size: 90px;

        margin: 0;
        letter-spacing: 5px;
        text-align: center;
    }
    .Recipe_title_size
    {
         letter-spacing: 3px !important;
        margin-top: 50px !important;
        font-size: 90px !important;
          line-height: 0.9 !important;


    }
    .Book_title_size
    {
         letter-spacing: 3px !important;
        margin-top: 50px !important;
        font-size: 70px !important;
          line-height: 0.9 !important;

    }
    .Recipe_title_font 
    {
        font-family: 'Merriweather', serif !important;
        color: #605e38;
        font-size: var(--font-size-title);
        font-weight: 500;
        font-size: 50px !important;

        margin: 0;
        letter-spacing: 5px;
        text-align: center;

    }
    .Introduction_Container_Title_Sub {
        font-family: 'Merriweather', serif !important;
        color: #000 !important;
        font-size: var(--font-size-base) !important;
        font-weight: 1000 !important;
        margin: 10 0 0 0 !important;
        letter-spacing: 5px !important;
    }

    .letter-spacing-0
    {
        letter-spacing: 1.5 !important;
    }

    .Items_Content_Expand {
        color: #605e38;
    }

    .Items_Content_Expand:hover {
        cursor: pointer;
        color: #090907;
    }

    .Blog_Introduction_Expand {
        display: none;
    }

    .Items_Content_Expand {
        margin-left: 10px;
        text-decoration: underline;

    }

    @media (max-width: 450px) {
        .Introduction_Container {
            width: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 10px;
            box-sizing: border-box;
                margin-top: 80px;

        }

        .Introduction_Container_Title p {
            font-family: 'UTMAlpineKT', serif;
            color: #605e38;
            font-size: var(--font-size-title);
            font-weight: 500;
            font-size: 70px;

            margin: 0;

            letter-spacing: 5px;

        }

        .Items_Content_Expand {
            color: #605e38;
        }

        .Blog_Introduction_Expand {
            display: none;
        }

        .Items_Content_Expand {
            margin-left: 10px;
            text-decoration: underline;

        }
       .letter-spacing-0
        {
            letter-spacing: 0 !important;
        }
          .Book_title_size
        {
             letter-spacing: 3px !important;
            margin-top: 50px !important;
            font-size: 40px !important;
              line-height: 0.9 !important;
    
    
        }
        
        .Recipe_title_size
        {
             letter-spacing: 3px !important;
            margin-top: 50px !important;
            font-size: 70px !important;
              line-height: 0.9 !important;
    
    
        }
        
        .Recipe_title_font 
        {
            font-family: 'Merriweather', serif !important;
            color: #605e38;
            font-size: var(--font-size-title);
            font-weight: 500;
            font-size: 40px !important;
    
            margin: 0;
            letter-spacing: 5px;
            text-align: center;
    
        }


    }